<!--The content below is only a placeholder and can be replaced.-->
<app-action-bar title="Home" [showBackButton]="false" [hasMenu]="true"></app-action-bar>
<StackLayout class="p-20">
  <Label text="Tap the button" class="h1 text-center"></Label>
  <Button text="TAP" (tap)="onTap()" class="-primary"></Button>
  <Label [text]="getMessage()" class="h2 text-center" textWrap="true"></Label>
</StackLayout>
